## libpinyin 2.6.1

=== debian/changelog ===
libpinyin (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 19:55:13 -0400

libpinyin (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * debian/libpinyin13.symbols, debian/libzhuyin13.symbols:
    Add Build-Depends-Package field as suggested by lintian.
  * debian/rules: Explicitly select BerkeleyDB as DBM. This allows
    future switch of DBM used by libpinyin (see #993415).

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Sep 2021 18:07:23 -0400
