=== debian/tests/control ===
tests: build
Depends:
 build-essential,
 libpinyin-dev,
 pkg-config,
