## libpinyin 2.6.2

=== debian/changelog ===
libpinyin (2.6.2-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Add proposed patch to fix unaligned access.
    (Closes: #1015171)
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 21 Jul 2022 10:31:45 -0400

libpinyin (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/*: Dropped, no longer needed.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Apr 2022 09:58:03 -0400
