=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libdb-dev,
  libglib2.0-dev,
  libltdl-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/libpinyin/libpinyin
 Vcs-Git: https://salsa.debian.org/debian/libpinyin.git
