## libpinyin 2.8.1

=== debian/changelog ===
libpinyin (2.8.1-1build3) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Apr 2024 01:15:02 +0000

libpinyin (2.8.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:10:45 +0000

libpinyin (2.8.1-1build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:34:06 +0000

libpinyin (2.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 18 Jan 2023 17:49:08 +0100

libpinyin (2.8.0-1) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * Fix some issues reported by lintian
    - Upstream metadata file created
    - Fix field name case in debian/tests/control

  [ Gunnar Hjalmarsson ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 4.6.2
    - Rules-Requires-Root field added
  * Update d/copyright
  * Drop d/p/0001-Fix-unaligned-access-in-get_unigram_frequency.patch
    - Equivalent change made upstream
  * Update d/watch to version 4

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 06 Jan 2023 02:02:10 +0100

libpinyin (2.7.92-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 21 Nov 2022 22:51:45 +0100

libpinyin (2.7.92-1) experimental; urgency=medium

  * Team upload
  * New upstream pre-release
  * SONAME bump 13 -> 15
  * Update d/copyright

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 19 Nov 2022 15:10:44 +0100
