=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libpinyin
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Aron Xu <aron@debian.org>,
  YunQiang Su <syq@debian.org>,
@@ -11,8 +12,9 @@
  libdb-dev,
  libglib2.0-dev,
  libltdl-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
+Rules-Requires-Root: no
 Homepage: https://github.com/libpinyin/libpinyin
 Vcs-Git: https://salsa.debian.org/debian/libpinyin.git
 Vcs-Browser: https://salsa.debian.org/debian/libpinyin
@@ -74,7 +76,7 @@
  .
  This package provides the utilities for manipulating dict files.
 
-Package: libpinyin13
+Package: libpinyin15
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -87,6 +89,7 @@
  fcitx-libpinyin (<< 0.2.0),
  libpinyin0,
  libpinyin12,
+ libpinyin13,
  libpinyin2,
  libpinyin4,
  libpinyin5,
@@ -95,6 +98,7 @@
 Replaces:
  libpinyin0,
  libpinyin12,
+ libpinyin13,
  libpinyin2,
  libpinyin4,
  libpinyin5,
@@ -110,14 +114,14 @@
  .
  This package provides the library files.
 
-Package: libpinyin13-dev
+Package: libpinyin15-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends:
  libglib2.0-dev,
  libpinyin-common-dev (= ${source:Version}),
- libpinyin13 (= ${binary:Version}),
+ libpinyin15 (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
  libpinyin-utils,
@@ -138,7 +142,7 @@
 Depends:
  libglib2.0-dev,
  libpinyin-common-dev (= ${source:Version}),
- libzhuyin13 (= ${binary:Version}),
+ libzhuyin15 (= ${binary:Version}),
  ${misc:Depends},
 Description: Development files for zhuyin input method library
  The libzhuyin project aims to provide the algorithms core for
@@ -148,7 +152,7 @@
  .
  This package contains development files for libzhuyin.
 
-Package: libzhuyin13
+Package: libzhuyin15
 Architecture: any
 Multi-Arch: same
 Depends:
