=== debian/watch ===
version=4
https://sf.net/libpinyin/libpinyin-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
