## libpinyin 2.10.0

=== debian/changelog ===
libpinyin (2.10.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: Disable parallel test due to reuse of the same db location.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Mar 2025 12:45:15 -0400
