## libpinyin 2.10.2

=== debian/changelog ===
libpinyin (2.10.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/libpinyin15.symbols: Update symbols.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Aug 2025 12:12:58 -0400
