=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libpinyin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Aron Xu <aron@debian.org>,
  YunQiang Su <syq@debian.org>,
@@ -12,7 +11,7 @@
  libdb-dev,
  libglib2.0-dev,
  libltdl-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://github.com/libpinyin/libpinyin
