=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+# Avoid parallel post-build test due to reused /tmp/snapshot.db
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -Sautoconf -- \
