## libpinyin 2.10.3

=== debian/changelog ===
libpinyin (2.10.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/0001-Fix-unaligned-access-in-get_range.patch: Apply
    proposed patch to fix FTBFS on sparc64. (see #889596)

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Oct 2025 12:11:03 -0400
