=== debian/tests/control ===
Depends:
 build-essential,
 libpinyin-dev,
 pkg-config,
Tests: build
